<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <packageSources>
    	<add key="nuget.org" value="https://api.nuget.org/v3/index.json" protocolVersion="3" />
    	<add key="zii" value="https://nexus.ziiforce.com/repository/nuget-group" />
	</packageSources>

    <!-- Used to store credentials -->
    <packageSourceCredentials>
		<zii>
        	<add key="Username" value="admin" />
        	<add key="ClearTextPassword" value="ZiiForce123" />
        </zii>
    </packageSourceCredentials>
</configuration>